@import url("https://fonts.googleapis.com/css?family=Raleway:300,400,600");@charset "UTF-8";
@font-face {
    font-family: "Panton-Bold"; src: url("../itsav-fonts/Panton-Bold.otf") format("truetype");
}
@font-face {
    font-family: "Panton-Bold"; src: url("../itsav-fonts/Panton-Bold.otf") format("opentype");
}
@font-face {
    font-family: "Panton-Bold"; src: url("../itsav-fonts/Panton-Bold.otf") format("truetype");
}

body > nav {
  width: 100%;
  padding:  0;
  height: 50px;
  color: white;
  background-color:#1B396A;
  margin-bottom: 0em; /* 1em Lo cambie para la portada de navidad*/
  font-family: Panton-Bold;
  z-index: 9999999999;
}


body .navbar-header, body .navbar .collapse {
  font-family: 'Bold';
  background-color:#1B396A;
  color: white;
  font-family: Panton-Bold;
}

body .navbar, .navbar-inverse {
  border:  none;
  border-radius: 0px;
}

.mega-dropdown {
  position: static !important;
  font-family: 'Bold';
  z-index: 99999;
  font-family: Panton-Bold;

}
.mega-dropdown-menu {
    padding: 20px 0px;
    width: 100%;
    box-shadow: none;
    -webkit-box-shadow: none;
}
.mega-dropdown-menu > li > ul {
  padding: 0;
  margin: 0;
}
.mega-dropdown-menu > li > ul > li {
  list-style: none;
}
.mega-dropdown-menu > li > ul > li > a {
  display: block;
  color: #222;
  padding: 3px 5px;
}
.mega-dropdown-menu > li ul > li > a:hover,
.mega-dropdown-menu > li ul > li > a:focus {
  text-decoration: none;
}
.mega-dropdown-menu .dropdown-header {
  font-size: 18px;
  color: #ff3546;
  padding: 5px 60px 5px 5px;
  line-height: 30px;
}

.carousel-control {
  width: 30px;
  height: 30px;
  top: -35px;

}
.left.carousel-control {
  right: 30px;
  left: inherit;
}
.carousel-control .glyphicon-chevron-left, 
.carousel-control .glyphicon-chevron-right {
  font-size: 12px;
  line-height: 30px;
  text-shadow: none;
  color: #333;
  border: 1px solid #ddd;
}

@media screen and (min-width: 840px){
    .mobile, .separator {
        display: none;
    }
}

@media screen and (max-width: 840px){
    .desktop {
        display: none;
    }

    .header {
        display: none;
    }

    .mobile {
        z-index: 9999999999999;
        width: 100%;
        height: 54px;
        color: white;
        position: fixed;
    }
}